@charset "UTF-8";

/* ======================================== BACKGROUNDS ======================================== */

#main-wrapper {
  background: #FFF;
  -khtml-border-radius-topleft: 12px;
  -khtml-border-radius-topright: 12px;
  -khtml-border-radius-bottomleft: 12px;
  -khtml-border-radius-bottomright: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomleft: 12px;
  -moz-border-radius-bottomright: 12px;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -webkit-border-bottom-right-radius: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  -webkit-box-shadow:inset 0 0 100px #BCBCBC;
  box-shadow:inset 0 0 100px #BCBCBC;
  -moz-box-shadow:inset 0 0 100px #BCBCBC;
  position:relative;
  z-index:10;
}
#main {
  -khtml-border-radius-topleft: 12px;
  -khtml-border-radius-topright: 12px;
  -khtml-border-radius-bottomleft: 12px;
  -khtml-border-radius-bottomright: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomleft: 12px;
  -moz-border-radius-bottomright: 12px;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -webkit-border-bottom-right-radius: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  box-shadow: 3px 3px 2px #000;
  -webkit-box-shadow: 3px 3px 2px #000;
  -moz-box-shadow: 3px 3px 2px #000;
}

#footer {
  background: url(../images/naf_bug.png) bottom no-repeat;
}

/* ======================================== HEADER ======================================== */

#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}
#name-and-slogan {
  text-shadow: #000 3px 3px 2px;
}
#site-name {
  font-size: 1.821em;
  color: #686868;
  line-height: 1;
  font-family: CentaurMT-Regular, "Times New Roman", Times, serif;
  font-size:45px;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}
#name-and-slogan a:hover,
#name-and-slogan a:focus {
  text-decoration:none;	
}
#site-name a {
  font-weight: normal;
}
#site-slogan {
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 1em;
  margin-top: 7px;
  word-spacing: 0.1em;
}

/* ======================================== MENUS ======================================== */

/* --------------- Main Menu --------------- */

#main-menu {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}
#main-menu-links a {
  color: #d9d9d9;
  padding: 0.6em 1em 0.4em;
}
#main-menu-links {
  font-size: 1.1em;
  margin: 0;
  padding: 0 15px;
}
#main-menu-links li {
  float: right; /* LTR */
  list-style: none;
  padding: 0 1px;
  margin: 0 1px;
}
#main-menu-links a {
  color: #FFF;
  background: #444449;
  float: left; /* LTR */
  height: 2em;
  line-height: 2em;
  padding: 0 0.8em;
  text-decoration: none;
  text-shadow: 0 1px #333;
  -khtml-border-radius-topleft: 8px;
  -khtml-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  box-shadow: 3px 3px 2px #000;
  -webkit-box-shadow: 3px 3px 2px #000;
  -moz-box-shadow: 3px 3px 2px #000;
  position:relative;
  z-index:1;
}
#main-menu-links a:hover,
#main-menu-links a:focus {
  color: #444449;
  background: #f0f0f0;
}
#main-menu-links a:active {
  background: #b3b3b3;
}
#main-menu-links li a.active {
  border-bottom: none;
}
.featured #main-menu-links li a:active,
.featured #main-menu-links li a.active {
  color: #444449;
  background: #f0f0f0;
}

/* --------------- Secondary Menu --------------- */

#secondary-menu-links {
  float: right; /* LTR */
  font-size: 0.929em;
  margin: 10px 10px 0;
}
#secondary-menu-links a:hover,
#secondary-menu-links a:focus {
  text-decoration: underline;
}

/* ======================================== FEATURED ======================================== */

#featured {
  text-align: center;
  font-size: 1.643em;
  font-weight: normal;
  line-height: 1.4;
  padding: 20px 0 45px;
  margin: 0;
  text-shadow: 1px 1px #000;
  color:#FFFFFF;
}
#featured h2 {
  font-size: 1.174em;
  line-height: 1;
}
#featured p {
  margin: 0;
  padding: 0;
}

/* ======================================== HIGHLIGHTED ======================================== */

#highlighted {
  border-bottom: 1px solid #d3d7d9;
  font-size: 120%;
}

/* ======================================== HELP ======================================== */

.region-help {
  border: 1px solid #d3d7d9;
  padding: 0 1.5em;
  margin-bottom: 30px;
}

/* ======================================== CONTENT ======================================== */

.content {
  margin-top: 10px;
}
h1#page-title,
.node-teaser h2 {
  font-size: 1.8em !important;
  line-height: 1;
  margin-top: 0;
}
#content h2 h2,
#content .field h2 {
  margin-bottom: 2px;
  font-size: 1.557em !important;
  line-height: 1.4;
}
.node .content {
  font-size: 1.2em !important;
  line-height: 1.65em !important;
}
.node-teaser .content {
  font-size: 1em;
}
.node-sticky h2 {
  margin-top: 0.5em!important;	
}
.node-teaser h2 {
  margin-top: 0;
  /*padding-top: 0.5em;*/
}
.node-teaser h2 a {
  color: #181818;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference ul.links {
  font-size: 0.8em;
}
.node-teaser .field-type-taxonomy-term-reference .field-label,
.node-teaser .field-type-taxonomy-term-reference ul.links {
  font-size: 0.821em;
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper {
  text-align: right;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}
ul.links {
  color: #68696b;
  font-size: 0.821em;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ======================================== DRUPAL COMMENTS ======================================== */

.comment h2.title {
  margin-bottom: 1em;
}
.comment div.user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}
.comment .attribution {
  display: table-cell;
  padding: 0 30px 0 0; /* LTR */
  vertical-align: top;
  overflow: hidden;
}
.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}
.comment .attribution .username {
  white-space: nowrap;
}
.comment .submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}
.comment .submitted .comment-time {
  font-size: 0.786em;
  color: #68696b;
}
.comment .submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}
.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent; /* LTR */
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -47px; /* LTR */
  margin-top: 10px;
  position: absolute;
  width: 20px;
}
.comment .comment-text {
  padding: 10px 25px;
  border: 1px solid #d3d7d9;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}
.comment .indented {
  margin-left: 40px; /* LTR */
}
.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment-unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
}
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ======================================== SIDEBAR ======================================== */

.sidebar .section {
  padding-top: 10px;
}
.sidebar .block {
  margin: 0 0 20px;
}
.sidebar h2,
.sidebar h1 {
  margin: 0 0 0.5em;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 5px;
  text-shadow: 0 1px 0 #fff;
  font-size: 1.35em;
  line-height: 1.2;
}
.sidebar .block .content {
  font-family: museo-sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.914em;
  line-height: 1.5;
  font-style: normal;
  font-weight: 300;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}

/* ======================================== FOOTER ======================================== */

#footer-wrapper {
  color: #D3D3D3;
  font-size: 0.857em;
  margin: 0 0 30px 0;
}
#footer-wrapper a {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
  text-decoration: underline;
}
#footer-wrapper .block {
  margin: 20px 0;
  border: 1px solid #444;
  border-color: rgba(255, 255, 255, 0.1);
  padding: 10px;
}
#footer-columns .block-menu,
#footer .block {
  margin: 0;
  padding: 0;
  border: none;
}
#footer .block {
  margin: 0.5em 0;
}
#footer .block .content {
  margin-top: 0;
}
#footer .block h2 {
  margin: 0;
}
#footer-columns h2,
#footer-columns h1 {
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1.2em;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
}
#footer-columns .content {
  margin-top: 0;
}
#footer-columns p {
  margin-top: 1em;
}
#footer-columns .content ul {
  list-style:circle;
  padding-left: 1.2em;
  margin-left: 0;
}
#footer-columns .content li {
  margin: 0;
  padding: 0;
}
#footer-columns .content li a {
  display: block;
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}

#footer-columns blockquote:before {
  color:#FFF;
}
#footer-columns blockquote:after {
  color:#FFF;
}
#footer {
  /*text-shadow: 0 -1px 0 #999;*/
  letter-spacing: 0.2px;
}
#footer .region {
  margin-top: 20px;
}
#footer .block {
  clear: both;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer-wrapper tr.odd {
  background-color: transparent;
}
#footer-wrapper tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* ======================================== USER PROFILE ======================================== */

.profile .user-picture {
  float: none;
}

/* ======================================== COMMENT FORM ======================================== */

.comment-form label {
  float: left; /* LTR */
  font-size: 0.929em;
  width: 120px;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.no-sidebars .comment-form .form-text {
  width: 800px;
}
.one-sidebar .comment-form .form-text {
  width: 500px;
}
.two-sidebars .comment-form .form-text {
  width: 320px;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
#content h2.comment-form {
  margin-bottom: 0.5em;
}
.comment-form .form-textarea {
  -khtml-border-radius-topleft: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}

/* ======================================== SEARCH RESULTS ======================================== */

ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
